home chevron_right Components
highlight.js

`fuse-hljs` is a custom built Fuse component allows to show syntax highlighted codes.

## Sample

<div class="title"> <span>Example Title</span> </div>

## Usage

<fuse-hljs lang="html" class="source-code"> <textarea #source hidden="hidden"> <div class="title"> <span>Example Title</span> </div> </textarea> </fuse-hljs>

## Inputs

`lang` Language of the code to be highlighted. All highlight.js languages can be used.